Test - Task #5010
MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02

Task # 5009 (Closed): KUBI: Developing

KUBI: Design, code and component test a new MN implementation
2014-04-16 02:24 - Roger Dahl

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

2014-04-16

100%
0.00 hour

Description

If a new MN is being developed from scratch, tickets in this section will track progress.

History

#1 - 2015-01-16 18:04 - Dave Vieglais
- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
